@import url("https://fonts.googleapis.com/css2?family=Pacifico");
.root {

     -fx-alignment:center;
     -fx-padding:10px;

}
HBox{
    -fx-spacing:15;


}
VBox{
    -fx-spacing:15;
    -fx-padding:10;
    -fx-alignment:center;
}
#label1 {

    -fx-font-size:14px ;


}
#titre{

    -fx-font:bold 28px pacifico;
    -fx-padding:0 0 10px 0;
    -fx-alignment:  top-right;
    -fx-graphic:url("logo.png");


}
.button{
    -px-font-weight:bold;
    -fx-font-size: 13;
    -fx-background-color: #E66A64 ;
    -fx-background-radius: 5px;
    -fx-text-alignment:center;
    -fx-text-fill:white;
    -fx-padding:10px;
}
.button:hover{
    -fx-cursor:hand;
    -fx-background-color: white ;
    -fx-text-fill: #E66A64 ;
    -fx-border-color:#E66A64 ;
    -fx-border-radius: 5px; ;
}
#addApprenant{
    -fx-graphic:url("like.png");
}
#removeApprenant{
    -fx-graphic:url("dislike.png");
}

